Subject: [PATCH v4] devicetree: Add generic IOMMU device tree bindings

From: [email-masked] (Arnd Bergmann)
Date: Wed, 30 Jul 2014 22:11:14 +0200

On Wednesday 30 July 2014, Thierry Reding wrote:
se?
> 
> I think there weren't any comments left for me to address and I've
> mostly been waiting for Joerg to pick it up.
> 
> Joerg, can you take this through the iommu tree for 3.17? Will acked
> this, but perhaps you were waiting for an ACK from the device tree
> bindings maintainers?
> 
> Will, perhaps you can get Pawel or Mark to look at this?
> 
> Arnd, I'm sure if we had your Acked-by that would go a long way too.

Sorry for missing this before my vacation.

Reviewed-by: Arnd Bergmann <[email-masked]>

Olof, please merge it into arm-soc so we can finally build on top
of this!

	Arnd